from animal import Animal
class Mammifere(Animal) :
	def __init__(self, h, m, s, n):
		Animal.____init__(self, h, m, s)
		self.sevrage = n

	def __str__(self) :
		return "Mammifère " + self.nom + " de couleur " + self.couleur + " criant " + self.cri + "sevré en  " + self.sevrage